Subject: [Sip] SIP SAML: Issue #6 - Restrictions in the Conditions Element

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 15 Oct 2006 15:57:15 +0200

Hi all,

Jonathan pointed us to the retargeting problem when putting restrictions 
in the conditions element of a SAML assertion. His feedback can be found 
at:
http://www.tschofenig.priv.at:8080/saml-sip/issue6

I am not quite sure what todo about this issue. I agree that there is a 
problem with retargeting since this is the entire purpose of the 
restriction in the conditions element. Maybe we are too restrict here.

Feedback on this issue?

Ciao
Hannes

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip